package Juno2;

import java.util.*;

public interface CmdDAO {

		public LoginVO getLogin(String userid, String password) throws Exception;
		public HashMap getAccountList(String userid) throws Exception;
		public HashMap getPositionList(String userid, String position) throws Exception;
		public boolean sellPosition(String userid, String accountid, EquityVO evo) throws Exception;
		public void init(ResourceBundle rb);
		
}

